hgview #19504 Ubuntu Jaunty packaging [resolved]

I faced two problems regarding hgview installation on jaunty:

  • there was a missing dependency to pyqt4-dev-tools
  • qt4/hgqv_rc.py and qt4/icons are not present in the package ; once copied from the hg version to /var/lib/python-support/python2.6/hgviewlib/qt4, it just worked
priorityimportant
typebug
done in1.2.0
load0.500
load left0.000
closed by<not specified>